=== debian/changelog ===
python-pyshortcuts (1.9.5-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Fri, 08 Aug 2025 17:40:48 +0200
