=== debian/control ===
Source: python-pyshortcuts
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Roland Mas <lolando@debian.org>
Homepage: https://github.com/newville/pyshortcuts
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyshortcuts.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyshortcuts
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
 python3-setuptools-scm,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pyshortcuts
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: Create shortcuts for Python scripts and applications
 Pyshortcuts helps Python developers and users create shortcuts that
 will run python scripts and other applications.  The shortcuts
 created can go onto the users desktop or into the Start Menu (for
 systems with Start Menus) or both. Pyshortcuts gives a consistent
 interface for building shortcuts that run on Windows, macOS, and
 Linux in the way that is most natural for each OS.
