=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_python3:
	rm -rf debian/*/usr/lib/python3/dist-packages/htmlcov/
