=== debian/watch ===
version=4
https://github.com/newville/pyshortcuts/tags .*/v(\d\S+)\.tar\.gz
