## python-pyshortcuts 1.9.7

=== debian/changelog ===
python-pyshortcuts (1.9.7-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to version 5.
  * Make the build reproducible (closes: #1122999).
  * Add Build-Depends.

 -- Roland Mas <lolando@debian.org>  Sun, 15 Feb 2026 18:11:12 +0100
