=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
+ python3-charset-normalizer,
  python3-setuptools,
  python3-setuptools-scm,
  python3-pytest <!nocheck>,
