=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export PYBUILD_AFTER_TEST=rm -fv {build_dir}/htmlcov/status.json
 
 %:
 	dh $@ --buildsystem=pybuild
