=== debian/watch ===
Version: 5

Template: Github
Owner: newville
Project: pyshortcuts
